Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: ink
Upstream-Contact: Markus Heinz <markus.heinz@uni-dortmund.de>
Source: http://ink.sourceforge.net/

Files: *
Copyright: 2003-2018 Markus Heinz <markus.heinz@uni-dortmund.de>
License: GPL-2

Files: debian/*
Copyright: 2006-2010 Adam Cécile (Le_Vert) <gandalf@le-vert.net>
           2015      Paulo Roberto Alves de Oliveira (aka kretcheu) <kretcheu@gmail.com>
           2021      Hugo Torres de Lima <hugotorres@protonmail.com>
License: GPL-2+

License: GPL-2
 This package is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; version 2 of the License.
 .
 This package is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program. If not, see <https://www.gnu.org/licenses/>
 .
 On Debian systems, the complete text of the GNU General
 Public License version 2 can be found in "/usr/share/common-licenses/GPL-2".

License: GPL-2+
 This package is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 2 of the License, or
 (at your option) any later version.
 .
 This package is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program. If not, see <https://www.gnu.org/licenses/>
 .
 On Debian systems, the complete text of the GNU General
 Public License version 2 can be found in "/usr/share/common-licenses/GPL-2".
